.image-with-text-list .image-media {
    background: transparent;
    width: auto;
    display: inline-block;
    width: 60px;
    height: 60px;
}

.image-with-text-list .image-media .media {
    background: transparent;
}

.image-with-text-list .image-with-text-list-group .grid {
    display: grid;
    grid-template-columns: repeat(var(--cloumn-pc), 1fr);
    gap: 20px;
}

.image-with-text-list .section-flex {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: start;
}

.image-with-text-list .section-flex .block-group {
    max-width: 222px;
}

.image-with-text-list .item-content a {
    text-decoration: underline;
    text-underline-offset: 3px;
}

@media screen and (max-width:1024px) {
    .image-with-text-list .image-with-text-list-group .grid {
        grid-template-columns: repeat(var(--cloumn-tablet), 1fr);
        gap: 20px;
    }

    .image-with-text-list .section-flex .block-group {
        max-width: 252px;
    }

}

@media screen and (max-width:768px) {
    .image-with-text-list .image-with-text-list-group .grid {
        grid-template-columns: repeat(var(--cloumn-mobile), 1fr);
        column-gap: 9px;
        row-gap: 30px;
    }

    .image-with-text-list .section-flex {
        flex-direction: column;
        gap: 35px;

    }

    .image-with-text-list .section-flex .block-group {
        max-width: 100%;
    }

    .image-with-text-list .image-media {
        width: 50px;
        height: 50px;
    }
}